:root {
    /*主色輔色 改色*/
    --main-color: #0DC0FF;
    --sub-color: #009BE0;
    --sub2-color: #DCE4F7;


    /*勿動*/
    --white-color: #fff;
    --black-color: #1e1e1e;
}

.martian-mono {
    font-family: "Martian Mono", monospace;
    font-optical-sizing: auto;
}

.text-justify {
    text-align: justify;
}

.h2,
h2 {
    font-size: 2.5rem;
}

@media (max-width: 768px) {

    .h2,
    h2 {
        font-size: 2rem;
    }
}

/* nav ---------- */
.navbar {
    background: linear-gradient(180deg, #C8FF00 0%, #FFF100 92.79%);
    box-shadow: 0 0px 36px 0 rgba(0, 0, 0, 0.25);
}

.nav-item a {
    color: var(--black-color);
    font-size: 1.2rem;
    line-height: 1rem;
    letter-spacing: 1px;
}

.nav-item a:hover {
    color: var(--main-color);
}

.btn-ticket {
    background-color: var(--main-color);
    color: var(--white-color);
    border: solid 2px var(--main-color);
    border-radius: 2rem;
    padding: 0.75rem 1rem !important;
}

.btn-ticket:hover,
nav .btn-ticket:focus {
    background-color: var(--main-color);
    color: var(--white-color);
    border: solid 2px var(--main-color);
}

nav .nav-link {
    margin-top: 0;
    margin-bottom: 0;
}

nav .mainlogo {
    display: flex;
    align-items: center;
}

nav .mainlogo img {
    max-width: 150px;
    text-align: left;
    padding-right: 5px;
}

nav .mainlogo img.school {
    max-width: 180px;
}

@media (max-width: 768px) {
    nav .navbar-collapse {
        display: flex;
    }

    nav .navbar-collapse .navbar-nav {
        width: 100%;
    }

    nav .nav-item {
        justify-content: center;
    }

    .nav-item a {
        font-size: 1rem;
        line-height: 1rem;
        padding: 1.25rem 0;
    }

    .nav-item a .sm-txt,
    .nav-item p .sm-txt {
        font-size: 13px;
    }

    .navbar-toggler,
    .navbar-toggler:focus,
    .navbar-toggler:active {
        padding: 2px;
        border: 0px;
    }

    .navbar img {
        width: 130px;
    }

    nav .mainlogo img.school {
        max-width: 130px;
    }

    nav .mainlogo img {
        width: auto;
        height: 50px;
    }
    .navbar-dark .navbar-toggler-icon, .navbar-dark .navbar-toggler-icon::before, .navbar-dark .navbar-toggler-icon::after {
    background-color: var(--black-color);
}

}

#aabar {
    display: none;
    position: fixed;
    bottom: 5%;
    right: 0%;
    width: 135px;
    height: 135px;
    object-fit: cover;
    z-index: 100;
}

#aabar img {
    width: 100%;
}

@media (max-width: 768px) {
    #aabar {
        width: 100px;
        height: 100px;
    }
}

.chatbot img:hover {
    content: url(../../images/chatbot.png)
}

/* main ---------- */
/* #main::before{
    content: '';
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: #0000006e;
} */
#main{
    background: url(../../images/main-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#main .sub-title{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 1rem;
}
#main .main-info {
    background: #7C5CFF;
    padding: 1rem;
}

h6 {
    font-weight: 400;
}

@media (max-width: 768px) {
    #main .main-title {
        font-size: 58px;
    }

    #main .main-sub-title {
        font-size: 48px;
    }
}

/* coverstory ---------- */
#coverstory {
    background:
        url(../../images/CoverStory_bg01.png),
        url(../../images/bg-circle.svg),
        linear-gradient(180deg, #C8FF00 0%, #FFF100 17.31%, #FFD000 100%);
    ;
    background-position: top center, -50% top center, center;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 100vw, 100vw, 100vw;
    position: relative;
}

#coverstory .coverstory-img a {
    width: 250px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 1rem 0rem;
    letter-spacing: 2px;
    background: #00C116;
    border: 2px solid #323232;
}

#coverstory .coverstory-img a:hover,
#coverstory .coverstory-img a:active,
#coverstory .coverstory-img a:focus {
    background: var(--black-color);
    color: rgba(255, 241, 0, 1);
    border: 2px solid var(--black-color);
}

#coverstory .coverstory-img a:hover svg path,
#coverstory .coverstory-img a:active svg path,
#coverstory .coverstory-img a:focus svg path {
    fill: var(--white-color);
}

#coverstory h4.sub-title span {
    color: #323232;
    padding: 6px 0;
    border-bottom: 6px solid #323232;
}

#coverstory h6 {
    color: #766060;
    font-weight: 400;
}

#coverstory img.icon {
    background: radial-gradient(50% 50% at 50% 50%, #41DCFF 6.73%, #09418E 51.44%, #192546 100%);
    margin-bottom: .5rem;
}


#coverstory .yt-area img {
    overflow: hidden;
    border-radius: 12px;
}

#coverstory .storylist {
    background: #ebebeb;
    border-radius: 50px 0 50px 0;
}

#coverstory .hlight-carousel img {
    aspect-ratio: 16 / 10;
    object-fit: cover;
    object-position: center;
}

#coverstory .hlight-carousel {
    position: relative;
}

#coverstory .owl-theme .owl-nav {
    position: absolute;
    bottom: 0;
    right: 0;
}

#coverstory .owl-theme .owl-nav button:hover {
    background-color: var(--sub-color);
}

#coverstory .box img,
#coverstory .box-sec img {
    width: 200px;
    padding: 0 10px;
}

#coverstory .box {
    animation: 50s linear infinite scroll;
    display: flex;
    flex-shrink: 0;
}

#coverstory .box-sec {
    animation: 50s linear infinite scroll2;
    display: flex;
    flex-shrink: 0;
}

.yt-area .coming-soon {
    background: #515151;
    margin-top: 1rem;
    color: var(--white-color);
    width: 100%;
}

.yt-area .coming-soon img {
    width: 20px;
}

.podcast {
    padding: 0px 5px;
}

.shorts-carousel {
    margin-top: 20px;
}

#coverstory .owl-theme .owl-nav {
    position: relative;
}

@keyframes scroll {
    form {
        transform: translateX(100%);
    }

    to {
        transform: translateX(-100%);
    }
}

@keyframes scroll2 {
    form {
        transform: translateX(100%);
    }

    to {
        transform: translateX(-100%);
    }
}

@media (max-width: 768px) {
    #coverstory {
        background:
            url(../../images/CoverStory_bg01.png),
            url(../../images/bg-circle.svg),url(../../images/bg-circle.svg),
            linear-gradient(180deg, #C8FF00 0%, #FFF100 17.31%, #FFD000 100%);
        ;
        background-position: top center,top center,bottom center, center;
        background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
        background-size: 100vh, 100vw, 100vw, 100vw;
        position: relative;
    }
    #coverstory .storylist {
    background: #ebebeb;
    border-radius: 0;
}

    #coverstory .box {
        animation: 30s linear infinite scroll;
    }

    #coverstory .box-sec {
        animation: 30s linear infinite scroll2;
    }

    #coverstory .box img,
    #coverstory .box-sec img {
        width: 150px;
        padding: 0 10px;
        object-fit: contain;
    }
}

/* forum ---------- */
#forum {
    background: #101727b4;
    color: var(--white-color);
    position: relative;
}

.bg_fixed {
    background-image: url(../../images/bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: fixed;
    width: 100%;
    height: 100%;
}

/* #forum::after {
    content: '';
    position: absolute;
    background: url(../../images/humans.svg);
    width: 100%;
    height: 15%;
    background-position: center;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
}

#forum::before {
    content: '';
    position: absolute;
    background: url(../../images/forward.svg);
    width: 100%;
    height: 15%;
    background-position: center;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
} */

#forum h2 {
    color: var(--white-color);
}
#forum h3.sub-title span {
    padding: 6px 0;
    border-bottom: 6px solid #ffffff;
}

#forum .forum-info {
    padding: 0;
}

#forum .forum-info img {
    border: 1px solid #D9D9D9;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

#forum .agenda-forum {
    margin: 1rem auto;
    gap: 1rem;
    display: flex;
    flex-wrap: wrap;
}

#forum .forum-img a {
    right: 2rem;
    bottom: 1rem;
    width: 250px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 1rem 0rem;
    letter-spacing: 2px;
    background: #00C116;
    border: 2px solid #323232;
    color: #323232;
}

#forum .forum-img a:hover,
#forum .forum-img a:active,
#forum .forum-img a:focus {
    background: rgba(255, 241, 0, 1);
    color: var(--black-color);
    border: 2px solid rgba(255, 241, 0, 1);
}

#forum .forum-img a:hover svg path,
#forum .forum-img a:active svg path,
#forum .forum-img a:focus svg path {
    fill: var(--white-color);
}

#forum .agenda-forum .event-box {
    border-bottom: 1px solid var(--main-color);
    padding: 1rem 0.5rem;
    width: 100%;
    /* justify-content: space-between; */
}

#forum .agenda-forum .event-hashtag {
    font-weight: 300;
    padding: 2px 4px;
    border: 1px solid #FFF100;
    color: #FFF100;
}

#forum .agenda-forum .event-info {
    color: #AEB9C2;
}

#forum .agenda-forum .spk-title,
#forum .agenda-forum .spk-name {
    color: #AEB9C2;
}

.img-circle {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 50%;
}

#forum .agenda-forum .col-img {
    width: 75px;
}
#forum .item .img-square {
    aspect-ratio: 3 / 4;
    border-radius: 4rem 0 4rem 0;
    overflow: hidden;
}

#forum .speaker-card .speaker-info{
    background-color: #B4B4B4;
}
#forum .speaker-card .speaker_name{
    padding: 1rem;
    min-height: 140px;
}
#forum .speaker-card .speaker_name h3{
    color: #FFF100;
}
#forum .speaker-card .speaker_name h6{
    color: #FFFDE0;
}
#forum .speaker-card .speaker_img .speaker-info {
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s linear;
    overflow: hidden;
    opacity: .9;
    width: 100%;
    height: 0;
}

#forum .speaker-card:hover .speaker-info,
#forum .speaker-card:focus .speaker-info {
    height: 100%;
}

#forum .speaker-card .speaker_img .speaker-info p {
    padding: 12px 14px;
    opacity: 1;
    font-size: 14px;
    color: var(--white-color);
}

/* #forum .owl-theme .owl-nav{
    position: absolute;
    top: -45px;
    right: 0%;
    width: 100%;
    justify-content: end;
    display: flex;
} */
@media (max-width: 768px) {

    #forum .speaker-card .speaker_name {
        padding: 6px;
        min-height: 100px;
    }

    #forum .speaker-carousel {
        margin-bottom: 2rem;
    }

    #forum .owl-theme .owl-nav {
        position: absolute;
        bottom: -30px;
        right: 0px;
    }

    #forum .agenda-forum .col-img {
        width: 70px;
    }

    #forum .agenda-forum .event-info {
        padding: 1rem 0;
    }

    #forum .agenda-forum .spk-title,
    #forum .agenda-forum .spk-name {
        color: var(--sub2-color);
        font-size: 18px;
    }
}

/* media ---------- */
#media{
    background-image: url(../../images/pattern-A.svg) , url(../../images/pattern-I.svg) , url(../../images/main-bg.jpg);
    background-position:left , right , center;
    background-repeat: no-repeat;
    background-size: contain , contain , cover;
    position: relative;
}
#media h2{
    color: var(--white-color);
}
.martian-mono{
  font-family: "Martian Mono", monospace;
  font-optical-sizing: auto;
}
#media .comingsoon h2{
    color: var(--black-color);
    padding: 100px 0;
    background: var(--white-color);
    border-radius: 1.5rem 1.5rem 0 0;
    border-top: 6px solid #C8FF00;
    border-left: 6px solid #C8FF00;
    border-right: 6px solid #C8FF00;
    box-shadow: 0 0 100px 0 #A2CE00;
        display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
}
@media (max-width: 768px) {
    #media{
    background-image: url(../../images/main-bg.jpg);
    background-position:l center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
    #media .comingsoon h2{
    color: var(--black-color);
    padding: 20px 0;
}
}

/* fc ---------- */
#fc{
    background: url(../../images/fc-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#fc::before {
    content: '';
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: #0000006e;
}
#fc img.fc-square{
    position: absolute;
    width: 90vw;
    z-index: 4;
    transform: translateX(5vw) translateY(-5vh);
}

#fc video {
    top: 0;
    left: 0;
}

.h-80vh {
    height: 80vh;
}
.h-70vh{
    height: 70vh;
}
.h-90vh {
    height: 90vh;
}

#fc .fc-info {
    background: #080C0F;
    padding: 2rem 2.5rem;
}

#fc a.fc-btn {
    width: 300px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 1rem 0rem;
    letter-spacing: 2px;
    background: #00C116;
    border: 2px solid #323232;
    color: #323232;
}

#fc a.fc-btn:hover,
#fc a.fc-btn:active,
#fc a.fc-btn:focus {
    background: rgba(255, 241, 0, 1);
    color: var(--black-color);
    border: 2px solid rgba(255, 241, 0, 1);
}

#fc a.fc-btn:hover svg path,
#fc a.fc-btn:active svg path,
#fc a.fc-btn:focus svg path {
    fill: var(--white-color);
}
.z-5{
    z-index: 5;
}

@media (max-width: 768px) {

    #fc .fc-info {
        background: #080C0F;
        padding: 1rem 1.25rem;
    }
}


/* More ---------- */
#More {
    background:#7C5CFF;
    position: relative;
    color: var(--white-color);
}

#More .more-img-box {
    aspect-ratio: 16 / 9;
    overflow: hidden;
}

#More .btn-sold>div {
    height: 140px;
}

#More a {
    border: 1px solid #AEB9C2;
    padding: 0;
    transform: scale(0.95);
}

#More a h5 {
    color: var(--black-color);
    background: var(--white-color);
    min-height: 105px;
}

#More .more-img-box img {
    height: 100%;
    object-fit: cover;
    /* filter: brightness(0.75); */
}

#More a:hover .more-img-box img {
    transform: scale(1.05);
    transition: .25s all linear;
    /* filter: brightness(1); */
}

#More a:hover h6 {
    color: var(--sub2-color);
    transition: .25s all linear;
}

#More a .icon {
    background-color: #051d32df;
    border-radius: 50px;
    color: var(--white-color);
    top: -.875rem;
    left: 1rem;
}

#More a .icon img {
    width: 20px;
}

#More .btn-sold .sold-normal {
background: radial-gradient(250.2% 138.64% at 1.56% 2.38%, #FFF 0%, #C8FF00 23.56%, #B2E400 100%);
    padding: 1.5rem;
    border-radius: 3px;
    color: var(--black-color);
    letter-spacing: 2px;
    height: -webkit-fill-available;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

#More .btn-sold .sold-normal h6 {
    font-weight: 600;
}

#More .btn-sold .sold-normal::before {
    content: '';
    background: url(../../images/arrow-r.svg);
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    width: 100px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: cover;
}

#More .btn-sold .sold-normal::after {
    content: '';
    background: url(../../images/icon-magazine.svg);
    opacity: 0.3;
    transform: rotate(15deg);
    position: absolute;
    top: -2rem;
    left: -2rem;
    width: 150px;
    height: 120px;
}

#More .btn-sold .sold-normal.btn-magazine::after {
    background: url(../../images/icon-magazine.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

#More .btn-sold .sold-normal.btn-diagram::after {
    background: url(../../images/icon-diagram.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

#More .btn-sold .sold-normal.btn-live::after {
    background: url(../../images/icon-live.svg);
    height: 130px;
    background-repeat: no-repeat;
    background-size: contain;
}

#More .btn-sold .sold-normal.btn-forum::after {
    background: url(../../images/icon-ticket.svg);
    background-repeat: no-repeat;
    background-size: contain;
}


#More .btn-sold .sold-normal:hover {
background: radial-gradient(250.2% 138.64% at 1.56% 2.38%, #FFF 0%, #FFF100 23.56%, #FF8B00 100%);
}
#More .btn-sold .sold-normal:hover h6{
color: #000;
}

#More .btn-sold .sold-normal:hover::before {
    right: 2rem;
}

@media (max-width: 768px) {
    #More {
        background:#7C5CFF;
        background-size: 15px, 100vw;
        position: relative;
    }

    #More .btn-sold>div {
        height: 130px;
    }

    #More .btn-sold .sold-normal {
        height: 100%;
    }

    #More a h5 {
        font-size: 20px;
        min-height: 75px;
    }
}

/*footer改色 ---------- */

#footer {
    position: relative;
    width: 100%;
    background-color: #EFEFEF;
    color: #1e1e1e;
}

#footer a {
    color: #1e1e1e;
}

#footer .scrolltop {
    background: var(--sub-color);
    color: var(--white-color);
    opacity: .9;
}

@media (max-width: 768px) {
    #footer {
        padding: 18px 0 40px 0;
    }
}